https://pulumi.com logo
#automation-api
Title
# automation-api
m

most-lighter-95902

03/04/2022, 3:38 AM
I tried changing the installPlugin to
v4.23.0
but that didn’t work either